{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:18Z"
    },
    "lastModificationSignature": "e2a34860fad91b549a0fc9fab40f3df2332a9c73ae922e77c79539a9d13db439"
  }
}